# Red Hat Documentation Specfile
%define baserelease 6

Name:           Global_File_System
Version:        5.1.0
Release:        6%{?dist}.1
Summary:        Global File System Suite
Group:          Documentation
License:        OPL + Restrictions
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}-%{baserelease}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires(post,postun): coreutils

%description
This book provides information about installing, configuring, and
maintaining GFS (Global File System).

%package -n %{name}-en-US
Summary:    Global File System Suite
Group:      Documentation
Requires(post,postun): coreutils

%description -n %{name}-en-US
This book provides information about installing, configuring, and
maintaining GFS (Global File System).

%prep
%setup -q -n %{name}-%{version}-%{baserelease}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Global File System Suite
Name[en-US]=Global File System Suite
Name[as-IN]=Global File System Suite
Name[bn-IN]=Global File System Suite
Name[de-DE]=Global File System Suite
Name[es-ES]=Global File System Suite
Name[fr-FR]=Global File System Suite
Name[gu-IN]=Global File System Suite
Name[hi-IN]=Global File System Suite
Name[it-IT]=Global File System Suite
Name[ja-JP]=Global File System Suite
Name[kn-IN]=Global File System Suite
Name[ko-KR]=Global File System Suite
Name[ml-IN]=Global File System Suite
Name[mr-IN]=Global File System Suite
Name[or-IN]=Global File System Suite
Name[pa-IN]=Global File System Suite
Name[pt-BR]=Global File System Suite
Name[ru-RU]=Global File System Suite
Name[si-LK]=Global File System Suite
Name[ta-IN]=Global File System Suite
Name[te-IN]=Global File System Suite
Name[zh-CN]=Global File System Suite
Name[zh-TW]=Global File System Suite
Comment=Global File System
Exec=yelp ghelp:%{name}
#Exec=yelp %{_docdir}/%{name}-en-US-%{version}/Global_File_System.xml
Icon=%{_docdir}/%{name}-en-US-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

mkdir -p $RPM_BUILD_ROOT/usr/share/gnome/help/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post -n %{name}-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/%{_locale};
if [ -d /usr/share/gnome/help/%{name}/C ]; then
	rm -rf /usr/share/gnome/help/%{name}/C
fi
ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/C;


%postun -n %{name}-en-US
if [ "$1" -eq "0" ]; then
	rm -rf /usr/share/gnome/help/%{name}
fi

%posttrans -n %{name}-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-en-US-%{version} ]; then
	mkdir -p /usr/share/gnome/help/%{name}
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/%{_locale};
	if [ -d /usr/share/gnome/help/%{name}/C ]; then
		rm -rf /usr/share/gnome/help/%{name}/C
	fi
	ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/C;
fi

%files -n %{name}-en-US
%defattr(-,root,root,-)
%doc en-US/*.*
%doc en-US/Common_Content
%doc en-US/images
/usr/share/applications/%{name}.desktop
/usr/share/gnome/help/%{name}
%doc en-US/images
%doc en-US/Global_File_System
%doc en-US/Common_Content
%doc en-US/Global_Network_Block_Device
%doc en-US/Cluster_Logical_Volume_Manager


%package -n %{name}-as-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-as-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-as-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-as-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-as-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-as-IN
%defattr(-,root,root,-)
%doc as-IN/*.xml
%doc as-IN/images
%doc as-IN/Global_File_System
%doc as-IN/Common_Content
%doc as-IN/Global_Network_Block_Device
%doc as-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-bn-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-bn-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-bn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-bn-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-bn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*.xml
%doc bn-IN/images
%doc bn-IN/Global_File_System
%doc bn-IN/Common_Content
%doc bn-IN/Global_Network_Block_Device
%doc bn-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-de-DE
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-de-DE
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-de-DE-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-de-DE-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-de-DE-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-de-DE
%defattr(-,root,root,-)
%doc de-DE/*.xml
%doc de-DE/images
%doc de-DE/Global_File_System
%doc de-DE/Common_Content
%doc de-DE/Global_Network_Block_Device
%doc de-DE/Cluster_Logical_Volume_Manager

%package -n %{name}-es-ES
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-es-ES
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-es-ES-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-es-ES-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-es-ES-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-es-ES
%defattr(-,root,root,-)
%doc es-ES/*.xml
%doc es-ES/images
%doc es-ES/Global_File_System
%doc es-ES/Common_Content
%doc es-ES/Global_Network_Block_Device
%doc es-ES/Cluster_Logical_Volume_Manager

%package -n %{name}-fr-FR
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-fr-FR
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-fr-FR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-fr-FR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-fr-FR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*.xml
%doc fr-FR/images
%doc fr-FR/Global_File_System
%doc fr-FR/Common_Content
%doc fr-FR/Global_Network_Block_Device
%doc fr-FR/Cluster_Logical_Volume_Manager

%package -n %{name}-gu-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-gu-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-gu-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-gu-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-gu-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*.xml
%doc gu-IN/images
%doc gu-IN/Global_File_System
%doc gu-IN/Common_Content
%doc gu-IN/Global_Network_Block_Device
%doc gu-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-hi-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-hi-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-hi-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-hi-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-hi-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*.xml
%doc hi-IN/images
%doc hi-IN/Global_File_System
%doc hi-IN/Common_Content
%doc hi-IN/Global_Network_Block_Device
%doc hi-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-it-IT
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-it-IT
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-it-IT-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-it-IT-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-it-IT-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-it-IT
%defattr(-,root,root,-)
%doc it-IT/*.xml
%doc it-IT/images
%doc it-IT/Global_File_System
%doc it-IT/Common_Content
%doc it-IT/Global_Network_Block_Device
%doc it-IT/Cluster_Logical_Volume_Manager

%package -n %{name}-ja-JP
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ja-JP
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ja-JP-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ja-JP-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ja-JP-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*.xml
%doc ja-JP/images
%doc ja-JP/Global_File_System
%doc ja-JP/Common_Content
%doc ja-JP/Global_Network_Block_Device
%doc ja-JP/Cluster_Logical_Volume_Manager

%package -n %{name}-kn-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-kn-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-kn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-kn-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-kn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*.xml
%doc kn-IN/images
%doc kn-IN/Global_File_System
%doc kn-IN/Common_Content
%doc kn-IN/Global_Network_Block_Device
%doc kn-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-ko-KR
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ko-KR
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ko-KR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ko-KR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ko-KR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*.xml
%doc ko-KR/images
%doc ko-KR/Global_File_System
%doc ko-KR/Common_Content
%doc ko-KR/Global_Network_Block_Device
%doc ko-KR/Cluster_Logical_Volume_Manager

%package -n %{name}-ml-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ml-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ml-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ml-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ml-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*.xml
%doc ml-IN/images
%doc ml-IN/Global_File_System
%doc ml-IN/Common_Content
%doc ml-IN/Global_Network_Block_Device
%doc ml-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-mr-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-mr-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-mr-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-mr-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-mr-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*.xml
%doc mr-IN/images
%doc mr-IN/Global_File_System
%doc mr-IN/Common_Content
%doc mr-IN/Global_Network_Block_Device
%doc mr-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-or-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-or-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-or-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-or-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-or-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-or-IN
%defattr(-,root,root,-)
%doc or-IN/*.xml
%doc or-IN/images
%doc or-IN/Global_File_System
%doc or-IN/Common_Content
%doc or-IN/Global_Network_Block_Device
%doc or-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-pa-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-pa-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-pa-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-pa-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-pa-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*.xml
%doc pa-IN/images
%doc pa-IN/Global_File_System
%doc pa-IN/Common_Content
%doc pa-IN/Global_Network_Block_Device
%doc pa-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-pt-BR
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-pt-BR
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-pt-BR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-pt-BR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-pt-BR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*.xml
%doc pt-BR/images
%doc pt-BR/Global_File_System
%doc pt-BR/Common_Content
%doc pt-BR/Global_Network_Block_Device
%doc pt-BR/Cluster_Logical_Volume_Manager

%package -n %{name}-ru-RU
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ru-RU
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ru-RU-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ru-RU-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ru-RU-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*.xml
%doc ru-RU/images
%doc ru-RU/Global_File_System
%doc ru-RU/Common_Content
%doc ru-RU/Global_Network_Block_Device
%doc ru-RU/Cluster_Logical_Volume_Manager

%package -n %{name}-si-LK
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-si-LK
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-si-LK-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-si-LK-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-si-LK-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-si-LK
%defattr(-,root,root,-)
%doc si-LK/*.xml
%doc si-LK/images
%doc si-LK/Global_File_System
%doc si-LK/Common_Content
%doc si-LK/Global_Network_Block_Device
%doc si-LK/Cluster_Logical_Volume_Manager

%package -n %{name}-ta-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ta-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ta-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ta-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ta-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*.xml
%doc ta-IN/images
%doc ta-IN/Global_File_System
%doc ta-IN/Common_Content
%doc ta-IN/Global_Network_Block_Device
%doc ta-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-te-IN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-te-IN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-te-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-te-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-te-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-te-IN
%defattr(-,root,root,-)
%doc te-IN/*.xml
%doc te-IN/images
%doc te-IN/Global_File_System
%doc te-IN/Common_Content
%doc te-IN/Global_Network_Block_Device
%doc te-IN/Cluster_Logical_Volume_Manager

%package -n %{name}-zh-CN
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-zh-CN
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-zh-CN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-zh-CN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-zh-CN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*.xml
%doc zh-CN/images
%doc zh-CN/Global_File_System
%doc zh-CN/Common_Content
%doc zh-CN/Global_Network_Block_Device
%doc zh-CN/Cluster_Logical_Volume_Manager

%package -n %{name}-zh-TW
Summary: Global File System Suite
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-zh-TW
This book provides information about installing, configuring, and
maintaining  GFS ( Global File System).

%post -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-zh-TW-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-zh-TW-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-zh-TW-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*.xml
%doc zh-TW/images
%doc zh-TW/Global_File_System
%doc zh-TW/Common_Content
%doc zh-TW/Global_Network_Block_Device
%doc zh-TW/Cluster_Logical_Volume_Manager


%changelog
* Sat Nov 24 2007 Karanbir Singh <kbsingh@centos.org 5.1.0-6.el5.centos.1
- Fix for broken Requires:

* Thu Nov 15 2007 Karanbir Singh <kbsingh@centos.org 5.1.0-6.el5.centos
- Remove upstream branding from spec file


* Tue Jun 27 2007 Michael Hideo Smith mhideo@redhat.com 5.1.0-1
- Resolves: #245686
- Content Updates

